{
	"onboarding": {
		"getstarted": {
			"screenTitle": "Proteja sua privacidade",
			"title": "Proteja sua privacidade",
			"desc": "mensagem peer-to-peer gratuita e segura",
			"create-button": "Criar uma nova conta",
			"import-button": "Importar uma conta"
		},
		"default-mode": {
			"summary": {
				"title": "Modo Padrão",
				"screenTitle": "Criar conta",
				"subtitle": "Comece rapidamente",
				"first-point": "Comece com predefinições que oferecem um equilíbrio de privacidade/conforto que mais se adequa a você. Pontos de conexão Berty são usados para melhorar o desempenho e a comunicação assíncrona.",
				"second-point": "Por padrão, as notificações push estão ativadas e você ainda não pode desativá-las no iOS.",
				"third-point": "Para um equilíbrio de privacidade/conforto personalizado, selecione o Modo personalizado.",
				"back-button": "Voltar",
				"accept-button": "Vamos lá"
			}
		},
		"custom-mode": {
			"summary": {
				"screenTitle": "Criar conta - Personalizar configurações",
				"title": "Modo personalizado",
				"subtitle": "Customizar Privacidade/Conforto",
				"first-point": "Neste modo, ajuste todas as configurações individualmente para criar o equilíbrio de privacidade e conforto que funciona para você.",
				"second-point": "Para uma experiência segura, selecione o Modo Padrão.",
				"back-button": "Voltar",
				"accept-button": "Continuar"
			},
			"settings": {
				"off-grid": {
					"title": "Comunicação Off-Grid",
					"ble-button": "Bluetooth de Baixa Energia",
					"nearby-button": "Android nas proximidades",
					"mc-button": "Conectividade Multipares da Apple",
					"mdns-button": "Multicast DNS (LAN)"
				},
				"routing": {
					"title": "Roteamento",
					"dht-button": "Tabela Hash Distribuída",
					"rdvp-button": "Rendezvous Point Nodes"
				},
				"access": {
					"title": "Acessibilidade de rede",
					"relay-button": "Relay Nodes (TURN)",
					"bootstrap-button": "Bootstrap Nodes"
				},
				"modals": {
					"add": {
						"title": {
							"relay": "Adicionar um ponto de retransmissão (TURN)",
							"bootstrap": "Adicionar um ponto de inicialização",
							"rdvp": "Adicionar um ponto RDVP"
						}
					},
					"edit": {
						"title": {
							"relay": "",
							"bootstrap": "Editar um nó de inicialização",
							"rdvp": ""
						}
					},
					"errors": {
						"alias-already-exists": "Este alias já existe",
						"multiaddr-alread-exists": "",
						"multiaddr-bad-format": "Formato do endereço múltiplo incorreto",
						"multiaddr-p2p": "O endereço múltiplo deve conter um p2p"
					},
					"buttons": {
						"add": "Adicionar",
						"edit": "Editar",
						"delete": "Excluir"
					},
					"multiaddress": "Endereço múltiplo",
					"alias": "Alias"
				},
				"all-button": "Todos",
				"accept-button": "Vamos lá"
			}
		},
		"create-account": {
			"title": "Criar sua conta",
			"first-button": "Modo padrão",
			"second-button": "Modo personalizado",
			"placeholder": "Escolha seu apelido",
			"good-to-know": {
				"title": "É bom saber:",
				"first-point": "Sua conta é criada localmente",
				"second-point": "O apelido é opcional e pode ser alterado mais tarde"
			}
		},
		"generate-key": {
			"title": "Iniciando o nó do Berty…",
			"desc": "Isto pode levar alguns segundos"
		},
		"setup-finished": {
			"title": "Configuração finalizada!",
			"desc": "Agora você pode usar o aplicativo, comece a adicionar contatos e conversar de forma livre e privada com eles",
			"button": "Comece a usar o Berty"
		},
		"web-views": {
			"title": "Permissão de conteúdo web",
			"desc": "Berty está prestes a carregar conteúdo da web. Você quer abrir esta página?",
			"first-button": "Cancelar",
			"second-button": "Sim"
		}
	},
	"main": {
		"home": {
			"title": "Berty",
			"requests": {
				"title": "Solicitações",
				"accept": "Aceitar",
				"card-title": "Solicitação de contato!"
			},
			"input-placeholder": "Pesquisar palavra-chave",
			"no-contacts": "Você não tem nenhum contato ou conversa ainda",
			"no-network": {
				"title": "Nenhuma rede encontrada!",
				"description": "Você parece estar sem conexão! Ative o Bluetooth para conversar com amigos!",
				"cancel": "",
				"activate": "ATIVAR"
			},
			"search": {
				"no-results": "Nenhum resultado encontrado"
			},
			"create-group": {
				"title": "Novo Grupo",
				"add-members": "Adicionar membros",
				"group-info": "Informações do grupo",
				"search-placeholder": "Pesquisar",
				"continue": "Continue",
				"create-group": "Criar um grupo"
			},
			"create-group-finalize": {
				"placeholder": "Nome do grupo",
				"about": "Sobre os grupos",
				"first-bullet-point": "Qualquer um do grupo pode renomeá-lo ou convidar novos usuários",
				"second-bullet-point": "Você pode convidar membros via link",
				"third-bullet-point": "Você pode sair do grupo",
				"fourth-bullet-point": "Você não pode excluir este grupo",
				"fifth-bullet-point": "Você não pode excluir um membro desse grupo"
			},
			"conversations": {
				"request-sent": "Solicitação enviada. Aguardando...",
				"draft": "Rascunho: {{message}}"
			}
		},
		"suggestion-display-name-initial": "Clique aqui para adicionar"
	},
	"settings": {
		"home": {
			"title": "Configurações",
			"proximity-button": "Comunicação fora da rede/Off-Grid",
			"notifications-button": "Notificações",
			"appearance-button": "Aparência",
			"accounts-button": "Contas",
			"network-button": "Rede",
			"linked-identities-button": "Identidades vinculadas",
			"directory-search-button": "",
			"bug-button": "Informar um bug",
			"about-button": "Sobre Berty",
			"version-button": "Versão: {{version}}",
			"devtools-button": "Ferramentas do desenvolvedor"
		},
		"about": {
			"title": "Sobre o Berty",
			"faq-button": "Perguntas Frequentes",
			"roadmap-button": "",
			"policy-button": "Política de privacidade",
			"license-button": "Licenças de código aberto",
			"terms-of-use": "Termos de uso"
		},
		"accounts": {
			"title": "Contas",
			"backup-button": "Backup",
			"backup-notif-title": "Muito bom",
			"backup-notif-desc": "Backup da conta finalizado!",
			"accounts-button": "Contas",
			"create-button": "Criar conta",
			"import-button": "Importar conta",
			"delete-button": "",
			"delete-title": ""
		},
		"appearance": {
			"title": "",
			"dark-button": "",
			"editor-button": "",
			"theme-editor": {
				"title": ""
			}
		},
		"contact-convs": {
			"title": "",
			"reset-button": "",
			"request-button": ""
		},
		"network": {
			"title": "",
			"ble-button": "Bluetooth de Baixa Energia",
			"mc-button": "",
			"nearby-button": "",
			"mdns-button": "DNS Multicast",
			"dht-button": "Tabela Hash Distribuída",
			"rdvp-button": "",
			"relay-button": "",
			"bootstrap-button": ""
		},
		"notifications": {
			"title": "Notificações"
		},
		"edit-profile": {
			"title": "Editar meu perfil",
			"qr-will-update": "Seu ID Berty (código QR) será atualizado",
			"ocr-wont-update": "As suas solicitações de contato pendentes não serão atualizadas",
			"save": "Salvar alterações",
			"cancel": "Cancelar",
			"name-input-placeholder": "Nome..."
		},
		"delete-account": {
			"title": "Apagar conta!",
			"first-desc": "Você tem certeza que deseja apagar sua conta?",
			"desc-please": "",
			"desc-delete": "",
			"desc-confirm": "",
			"cancel-button": "Cancelar",
			"delete-button": ""
		},
		"faq": {
			"title": "Perguntas Frequentes"
		},
		"roadmap": {
			"title": ""
		},
		"privacy-policy": {
			"title": "Política de privacidade"
		},
		"license": {
			"title": ""
		},
		"devtools": {
			"title": "Ferramentas de desenvolvedor",
			"header-left-button": "Informações do dispositivo",
			"header-middle-button": "Gerar dados falsos",
			"header-right-button": "Reiniciar daemon",
			"allow-unsecure-grpc": "",
			"force-mock-button": "",
			"simulate-button": "Simular erro de transmissão",
			"simulate-js-error-button": "Simular erro de JavaScript",
			"system-info-button": "Informações do sistema",
			"select-node": {
				"title": "",
				"node-type": "",
				"address": "",
				"account-port": "",
				"messenger-port": "",
				"dont-ask": "",
				"button-continue": "Continuar"
			},
			"debug-button": "Debug",
			"log-button": {
				"name": "",
				"bullet-point": "Reinicie o aplicativo depois de alterar este campo"
			},
			"log-filters-button": {
				"name": "",
				"bullet-point": "Reinicie o aplicativo depois de alterar este campo"
			},
			"export-logs-button": "Exportar logs",
			"add-dev-conversations-button": "Adicionar conversas de desenvolvimento",
			"share-button": {
				"title": "Compartilhar ID no Discord",
				"alert-title": "Você deseja compartilhar seu código QR com \"#dev-logs\" no Discord do Berty?",
				"alert-message": "Isto permitirá que outros funcionários digitalizem seu código QR ou copiem seu link de contato.",
				"alert-accept-button": "Sim 👍",
				"alert-cancel-button": "Não"
			},
			"dump-account-button": "Despejar conta",
			"dump-contacts-button": "Despejar contatos",
			"dump-conversations-button": "Despejar conversas",
			"dump-interactions-button": "Despejar interações",
			"dump-members-button": "Despejar membros",
			"stop-node-button": "Parar nó",
			"local-grpc-button": "gRPC local",
			"console-logs-button": "Registros da console",
			"ipfs-webui-button": "WebUI do IPFS",
			"send-to-all-button": {
				"title": "Enviar mensagens para todos os contatos",
				"sending": "Enviando...",
				"test": "Teste, ",
				"tried": "✔ Tentou enviar para {{length}} contatos"
			},
			"tyber-attach": "",
			"tyber-host-button": {
				"name": "",
				"bullet-point": "Reinicie o aplicativo depois de alterar este campo"
			},
			"footer-left-button": "Informações do dispositivo",
			"footer-middle-button": "Listar eventos",
			"footer-right-button": "Reiniciar daemon"
		},
		"system-info": {
			"title": "Informações do sistema"
		},
		"fake-data": {
			"title": "Gerar dados falsos",
			"contacts-button": "Gerar contatos falsos",
			"multi-members-button": "Gerar multi-membros falsos",
			"messages-button": "Gerar mensagens falsas",
			"delete-button": "Apagar dados falsos"
		},
		"add-dev-conversations": {
			"title": "Adicionar conversas de desenvolvimento",
			"add": "Adicionar {{name}}",
			"tag-bot": "Bot",
			"tag-contact": "Contato",
			"tag-conversation": "Conversa"
		},
		"ipfs-webui": {
			"title": "WebUI do IPFS"
		},
		"theme-editor": {
			"randomize": "",
			"save": "Salvar o tema",
			"export": "Exportar tema selecionado como arquivo",
			"share": "Compartilhar o tema selecionado como arquivo",
			"import": "Importar um tema de arquivo",
			"delete": "",
			"bad-format-title": "",
			"bad-format-desc": "",
			"notification-file-saved": {
				"title": "Dados salvos!",
				"desc": "Disponível no diretório de downloads"
			}
		},
		"my-berty-ID": {
			"title": "Meu ID do Berty"
		},
		"share": {
			"invite": "Convidar",
			"tap-to-scan": "",
			"create-group": "Criar grupo"
		},
		"linked-identities": {
			"title": ""
		},
		"directory-search": {
			"title": ""
		}
	},
	"tabs": {
		"qr": "QR",
		"fingerprint": "Impressão digital",
		"info": "Informações",
		"devices": "Dispositivos"
	},
	"modals": {
		"manage-deep-link": {
			"invalid-link": "Link inválido!",
			"invalid-qr": "Código QR inválido!",
			"error": "Erro!",
			"contact-already-added": "Contato já adicionado",
			"contact-already-added-message": "Você não pode adicionar o mesmo contato várias vezes"
		},
		"invalid-scan": {
			"dismiss-button": "Dispensar"
		},
		"group-invitation": {
			"join": "Participar deste grupo",
			"password-label": "Inserir senha do grupo",
			"password-placeholder": "Senha..."
		},
		"save-theme": {
			"title": "Salvando tema",
			"desc": "Por favor, escolha um nome para o seu tema!",
			"placeholder": "Nome do tema...",
			"cancel": "Cancelar",
			"add": "Adicionar!"
		}
	},
	"chat": {
		"title-unknown": "Conversa desconhecida",
		"sending": "Enviando...",
		"sent": "Enviado",
		"contact-settings": {
			"my-devices": "Meus dispositivos"
		},
		"multi-member": {
			"input-placeholder": "Digite aqui..."
		},
		"push-notifications": {
			"title": "Notificações",
			"unsupported": "Notificações não suportadas",
			"check-device-settings": "Esta conversa está definida para receber notificações push, mas os alertas foram desativados nas configurações de seu dispositivo",
			"check-account-settings": "As notificações estão desativadas, verifique as configurações de sua conta",
			"warning-disable": {
				"title": "Você quer ativar esta função?",
				"subtitle": "Uma vez habilitadas, as notificações push não podem ser desativadas para uma conversa específica.",
				"accept": "Ativar",
				"refuse": "Ignorar"
			},
			"why-cant-disable": "Notificações push não podem ser silenciadas para uma conversa específica",
			"why-cant-disable-account": "Notificações push não podem ser silenciadas, mas você pode usar as configurações do sistema operacional para silenciar todas as notificações do Berty.",
			"errors": {
				"no-token": "Seu dispositivo não é compatível com notificações push",
				"no-server": ""
			},
			"warning-enable-all": {
				"title": "Ativar notificação push para todas as conversas?",
				"subtitle": "",
				"refuse": "Recusar",
				"accept": "Aceitar"
			},
			"warning-disable-mute": {
				"title": "Ativar notificações para esta conversa?",
				"refuse": "Manter silenciado",
				"accept": ""
			},
			"receive-push": "Receber notificações de push",
			"hide-previews": "Ocultar pré-visualizações nas notificações push",
			"auto-enable": "Ativar push para as conversas atuais e futuras",
			"show-in-app": "Mostrar notificações no aplicativo"
		},
		"devices": {
			"title": "Dispositivos",
			"push": {
				"enabled": "Notificações push ativadas",
				"not-enabled": "Notificação de push desativada"
			}
		},
		"multi-member-settings": {
			"title": "Configurações de conversa",
			"members-button": {
				"title": ""
			},
			"add-member-button": "Adicionar membro",
			"members-dropdown": {
				"search-placeholder": "Buscar membro",
				"conversation-booster": "",
				"replication-type": "",
				"user-type": "Dispositivo do usuário"
			},
			"invite-button": "Convidar por link",
			"save-button": "Salvar conversa no servidor"
		},
		"add-members": {
			"members": "Membros",
			"contacts": "Contatos",
			"add": "Adicionar!"
		},
		"multi-member-qr": {
			"title": "Grupo QR"
		},
		"one-to-one": {
			"contact-request-box": {
				"title": "Solicitação de contato",
				"group-invitation": "Convite de grupo",
				"refuse-button": "Recusar",
				"accept-button": "Aceitar",
				"accepted-button": "Aceitar",
				"error": "Erro ao adicionar você ao grupo ☹️ Erro nosso!",
				"you-invited": "",
				"this-contact": "este contato",
				"to-a-group": ""
			},
			"infos-chat": {
				"connection-confirmed": "👋 Conexão Berty confirmada! 🎉",
				"request-sent": "Solicitação Enviada ✈",
				"incoming": "Aceite esta solicitação para responder!",
				"outgoing": "Aguardando pela resposta do seu contacto para conectar!",
				"refresh-button": "Reenviar a solicitação de contato"
			},
			"incoming-input-placeholder": "Aceite o pedido para escrever aqui...",
			"input-placeholder": "Digite aqui..."
		},
		"one-to-one-settings": {
			"title": "Configurações das conversas",
			"save-button": "Salvar conversa no servidor"
		},
		"replicate-group-settings": {
			"title": "Registrar conversa no servidor",
			"no-registered-button": "Nenhum serviço de replicação registrado",
			"connect-button": "Conectar-se a serviços operados pelo Berty",
			"manage-add-button": "Gerenciar ou adicionar serviços"
		},
		"user-message": {
			"read-more": "Saiba mais",
			"show-less": "Mostrar menos"
		}
	},
	"account": {
		"deleting": "Excluindo a conta...",
		"creating": "Criando conta...",
		"opening": {
			"alert-push-title": "Notificações Push",
			"alert-push-go-failed": "Ocorreu um erro ao se registrar para o serviço de Notificação Push do Berty.",
			"alert-push-fetch-failed": "Não foi possível se conectar ao Serviço de Notificações Push do Berty.",
			"alert-push-perm-denied": "A solicitação de permissão para Notificação por Push foi negada.",
			"alert-push-desc": "Você pode tentar ativar este recurso novamente em Configurações a qualquer momento.",
			"alert-push-button": "Continuar"
		}
	},
	"permission": {
		"notification": {
			"title": "Notificações Push",
			"desc": ""
		},
		"proximity": {
			"title": "Mensagem Bluetooth",
			"android-desc": "",
			"ios-desc": ""
		},
		"camera": {
			"title": "Câmera",
			"desc": "Deseja autorizar a câmera a tirar fotos ou a digitalizar códigos QR?"
		},
		"audio": {
			"title": "Mensagens de áudio",
			"desc": "Para enviar mensagens de áudio para seus contatos, você precisa autorizar o acesso do app Berty ao microfone."
		},
		"gallery": {
			"title": "Mensagens de imagem",
			"desc": "Para enviar imagens para seus contatos, você precisa autorizar o Berty a acessar fotos e outras mídias armazenadas em seu dispositivo."
		},
		"contacts": {
			"title": "Contatos",
			"desc": ""
		},
		"button-labels": {
			"allow": "Autorizar",
			"settings": "Ir para Configurações"
		},
		"skip": "Ignorar",
		"cancel": "Cancelar",
		"settings-text": "Você pode habilitar a permissão {{title}} nas Configurações."
	},
	"notification": {
		"need-restart": {
			"title": "Requer reinicialização",
			"desc": "Reinicie o Berty para salvar seus dados e ativar as notificações!"
		}
	},
	"error": {
		"labels": {
			"bug": "",
			"crash": ""
		},
		"restart-app": "Reiniciar o aplicativo",
		"wtf-screen": {
			"title": "",
			"desc": "O aplicativo simplesmente travou.",
			"desc-report": ""
		},
		"sorry-screen": {
			"title": "",
			"desc": "",
			"desc-em": "",
			"desc-report": "Clique no botão para sair e reiniciar o aplicativo."
		}
	},
	"debug": {
		"inspector": {
			"show-button": "",
			"hide-button": "Fechar",
			"title": "Inspetor",
			"accounts": {
				"title": "Contas",
				"data-not-found": "",
				"action-delete": {
					"file-exists": "A conta {{accountId}} não existe, mas existe um arquivo com esse nome.",
					"account-exists": "Conta {{accountId}} atualmente existente.",
					"fs-read-error": "",
					"actions-title": "O que devemos fazer?",
					"action-account-manager": "",
					"action-account-manager-confirm": "Confirmar a exclusão da conta",
					"action-force-delete": "Forçar a exclusão",
					"action-force-delete-confirm": "Confirmar a exclusão da conta",
					"error-close": "",
					"error-delete": "Erro ao excluir a conta",
					"success-feedback": "Conta excluída",
					"action-cancel": "Cancelar"
				},
				"status": {
					"datastore-found": "",
					"datastore-not-found": "",
					"ipfs-repo-found": "",
					"ipfs-repo-not-found": "",
					"messenger-db-found": "",
					"messenger-db-not-found": ""
				},
				"infos": {
					"aligned": {
						"name": "Nome: {{name}}",
						"created": "Criado: {{created}}",
						"opened": "Aberto:  {{opened}}",
						"error": "Erro: {{error}}"
					}
				}
			},
			"errors": {
				"title": "Erros",
				"header-reported": "Erro relatado:",
				"header-all-clear": "Nenhum erro relatado",
				"listing-files-failed": "Erro ao listar conteúdos do diretório",
				"listing-accounts-failed": "Erro ao listar contas",
				"listing-accounts-failed-grpc": ""
			},
			"dump": {
				"button": ""
			},
			"refresh": "Atualizar",
			"confirm-alert": {
				"button-confirm": "Confirmar",
				"button-cancel": "Cancelar"
			}
		}
	},
	"time-for": {
		"minutes": "",
		"hours": "{{hours}} h",
		"days": "{{days}} dia(s)"
	},
	"share": {
		"sharing-id-message": ""
	},
	"directory": {
		"phone": {
			"register": "",
			"associated": "",
			"expired": "",
			"proof-service-unavailable": "",
			"register-service": "",
			"unregister-service": ""
		},
		"email": {
			"register": "",
			"associated": "",
			"expired": "",
			"proof-service-unavailable": "",
			"register-service": "",
			"unregister-service": ""
		}
	}
}
